@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #828997;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.oneColFixCtr #container {
	width: 963px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/* border: 1px solid #000000; */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#table_body {
	background-color: #828997;
	width: 963px;
}
#td_logo {
	background-image: url(slike/logo.gif);
	height: 153px;
	width: 177px;
}
#td_header {
	background-image: url(slike/head_nav_traka.jpg);
	height: 153px;
	width: 786px;
	vertical-align: bottom;
}
#td_lijevo {
	background-color: #001429;
	background-image: url(slike/prsten_lijevo.jpg);
	height: 314px;
	width: 177px;
	background-repeat: no-repeat;
	background-position: center top;
}
#td_sadrzaj {
	background-image: url(slike/bg_sadrzaj.gif);
	width: 783px;
	vertical-align: top;
}
#table_sadrzaj {
	width: 740px;
	margin: 15px;
	vertical-align: top;
}
#table_galerija {
	width: 720px;
	margin-top: 20px;
	padding-top: 10px;
}
.galerija_strana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #001429;
}
a.galerija_strana {
	text-decoration: underline;
}

.slike_galerija {
	border: 1px solid #000000;
}



#td_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #43546E;
	background-color: #828997;
	background-image: url(slike/bg_footer_gl.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 25px;
	vertical-align: bottom;
	padding-right: 5px;
	padding-left: 15px;
}
a.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #43546E;
	text-decoration: none;
}
a.footer:hover {
	text-decoration: underline;
}



h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #001429;
	color: #828997;
	padding: 5px;
	text-indent: 10px;
	top: 0px;
	margin: 0px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #001429;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: justify;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

a.headNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	height: 25px;
	display: block;
}
a.headNav:hover {
	color: #FFCC00;
	text-decoration: underline;
}
